On 14Jun2014 10:47, SABARWAL, SHAL <ss3...@att.com> wrote:
Thanks for responding on this.
This is with python version 2.7 .


Hi,

Please respond to the list, not just to me. And please respond below the quoted text (and trim the quote for relevance). It makes things much easier for everyone to follow the discussion.

Python 2.7 has many subreleases. If you issue the command "python" you will get a more precise answer, such as this (from a Mac):

  Python 2.7.7 (default, Jun  2 2014, 01:33:50)
[GCC 4.2.1 Compatible Apple Clang 4.1 ((tags/Apple/clang-421.11.66))] on darwin
  Type "help", "copyright", "credits" or "license" for more information.
  >>>

You can find downloads, incuding source, for Python here:

  https://www.python.org/download/

which will let you build the latest 2.7 series for your platform. Install it off to the side, for example in /opt/python-2.7.7. Then use that python executable (eg /opt/python-2.7.7/bin/python) to see if the problem still exists.

Cheers,
Cameron Simpson <c...@zip.com.au>
--
https://mail.python.org/mailman/listinfo/python-list

Reply via email to